/* CSS Document */
/* ewang Base StyleSheet File
 * Version: 1.00
 * Author: 石三
 * Created: 2009-10-29
 * Copyright: 光线传媒 (www.ewang.com)
 */
 @charset "gb2312";
 /*------------------------------------------------main--------------------*/
body {
	background:#fff;
	color:#464646;
	margin:0;
	padding:0;
	font-size:14px;
	line-height:24px;
	font-family:"宋体"， Arial, Helvetica, sans-serif Verdana;
}
div, p, span, h1, h2, h3, h4, form, label, input, img, textarea {
	margin:0;
	padding:0;
}
img {
	border:none;
}
ul {
	padding:0;
	margin:0;
	list-style:none;
}
.clear {
	clear:both;
	font-size:0;
	line-height:0;
}
a {
	text-decoration:none;
}
/*------------------------------------------------body--------------------*/
#top {
	height:23px;
	width:100%;
	background: url(../images/top_bg.gif) repeat-x;
	padding:0;
}
#top_1 {
	width:970px;
	margin:0 auto;
	text-align:right;
}
#top_1 a {
	font-size:12px;
	color:#a0a0a0;
}
#top_1 a:hover {
	font-size:12px;
	color:#d7181f;
}
#body {
	width:970px;
	margin:0 auto;
	padding:0;
}
#header {
}
#header_1 {
	height:60px;
	margin:10px 0;
}
#header_1 img.logo {
	margin-top:10px;
	display:block;
	float:left;
}
#header_1 img.ad_top {
	float:right;
	margin-left:10px;
}
#mainnav {
	height:50px;
	line-height:50px;
	padding-left:10px;
	background:url(../images/mainnav_bg.gif) no-repeat;
}
#mainnav ul.nav li {
	float:left;
	padding:0 2px 0 0;
 
	height:50px;
}
#mainnav ul.nav li a {
	display:block;
	color:#FFF;
	padding:0 14px;
	font:18px/50px "黑体";
}
#mainnav ul.nav li a:hover {

 }
#mainnav ul.nav li.current a {
	background:url(../images/mainnav_bg2.gif) top center no-repeat;
 }
#mainnav ul.nav li.noimg {
 
}
.sosuo {
	width:303px;
	height:50px;
	line-height:50px;
	text-align:left;
	margin-left:50px;
}
.sosuo span {
	height:21px;
	line-height:21px;
	display:block;
	margin-top:13px;
}
.sosuo* {
	vertical-align:middle;
}
.search_1 {
	float:left;
	height:19px;
	background: url(../images/search_bg.gif) 3% 50% no-repeat #fff;
	border:1px #ccc solid;
	line-height:19px;
	padding-left:25px;
}
.more a {
	color:#464646;
	font-size:12px;
}
.more a:hover { text-decoration:underline;
}
.line {
	line-height:1px;
	border-bottom:1px #ccc dashed;
	margin:5px 10px;
	font-size:1px;
}
/*------------------------------------------------底部--------------------*/
#footer{text-align:center; font-size:12px; margin-top:20px;}
#footer a{color:#464646;}
#footer a:hover{ color:#d7181f;}
/*------------------------------------------------光线影业--------------------*/

#yingye_banner {
	height:108px;
	background:url(../images/yingye_bg.jpg) no-repeat;
	margin-top:1px;
}
#yingye_banner ul.nav {
	margin-left:580px;
	margin-top:75px;
	position:absolute;
	font-size:14px;
}
#yingye_banner ul li {
	float:left;
}
#yingye_banner ul li a {
	width:74px;
	height:25px;
	line-height:25px;
	background:#FF0000;
	display:block;
	margin-left:2px;
	text-align:center;
	background:url(../images/yingye_bt.gif) 0 0 no-repeat;
	color:#336699;
		font-size:12px;
	font-weight:bold;
}
#yingye_banner ul li a:hover {
	background:url(../images/yingye_bt.gif) 0 -25px no-repeat;
	color:#fff;
}
#yingye_banner2 {
	height:327px;
	background:url(../images/yingye_banner_bg.jpg) repeat-x;
}
#yingye_banner2 .jiaodian {
	padding:46px 0;
}
#yingye_content_1 {
	margin-top:10px;
}
#yingye_content_1 .content_1, #yingye_content_1 .content_2 {
	width:370px;
	float:left;
}
.title {
	height:28px;
	line-height:28px;
	background: url(../images/content_title_bg.gif) repeat-x;
}
.title .title_l {
	float:left;
	background:url(../images/content_left_t.gif) 0 0 no-repeat;
	text-align:left;
	text-indent:10px;
	font-weight:bold;
	width:220px;
	height:28px;
}
.title .title_l img {
	margin-top:6px;
}
.title .title_r {
	float:right;
	background:url(../images/content_right_t.gif) right top no-repeat;
	width:70px;
	padding-right:10px;
	text-align:right;
}/*共用表头*/
.list {

	border:#d5d9db 1px solid;
	border-bottom:none;
}/*共用表间*/
#yingye_content_1 .content_1 .list { height:273px;}
#yingye_content_1 .content_1 .list ul {
	float:left;
	margin:10px 0 0 10px!important;
	margin:10px 0 0 7px;
}
#yingye_content_1 .content_1 .list ul img {
	width:170px;
	height:230px;
	overflow:hidden;
}
#yingye_content_1 .content_1 .list ul li a {
	width:170px;
	line-height:30px;
	display:block;
	overflow:hidden;
	color:#000099;
	font-size:12px;
	text-align:center;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#yingye_content_1 .content_1 .list ul li a:hover {
	color:#d7181f;
	text-decoration:underline;
}
.long_foot {
	background:url(../images/long_foot_bg.gif) bottom center repeat-x;
	height:5px;
}
.content_foot {
	
	height:5px;
	font-size:5px;
	background:url(../images/content_left_d.gif) left bottom no-repeat;
}
.content_foot_1 {
	
	height:5px;
	background:url(../images/content_right_d.gif) right bottom no-repeat;
} /*共用表尾*/
#yingye_content_1 .content_2 {
	margin-left:10px;
}
#yingye_content_1 .content_2 .list ul {
	width:338px;
	padding:5px 10px 0px;
}
#yingye_content_1 .content_2 .list ul a {
	color:#000099;
}
#yingye_content_1 .content_2 .list ul a:hover {
	color:#d7181f;
	text-decoration:underline;
}
#yingye_content_1 .content_2 .list ul li {
	background:url(../images/list_style_bg.gif) left center no-repeat;
	line-height:24px;
	display:block;
	text-indent:0.7em;
	font-size:14px;
}
#yingye_content_1 .content_2 .list ul .more a {
	color:#464646;
}
#yingye_content_1 .content_2 .list ul .more a:hover {
  text-decoration:underline;
}
#yingye_content_1 .content_3 {
	width:207px;
	float:right;
}
#yingye_content_1 .content_3 .title {
	background:url(../images/gonggao.jpg) no-repeat;
	height:47px;
}
#yingye_content_1 .content_3 .content {
	background:url(../images/gonggao_content_bg.jpg) no-repeat;
	height:257px;
	overflow:hidden;
	text-align:center;
	color:#bababa;
	padding-top:5px;
}
#yingye_content_1 .content_3 .content p {
	font-size:12px;
	color:#bababa;
	line-height:20px;
	text-indent:2em;
	text-align:left;
	padding:5px 10px 5px;
}
#yingye_content_2 {
	margin-top:10px;
}
#yingye_content_2 .left {
	float:left;
	width:750px;
}
#yingye_content_2 .left .left_1 .left_1_l, #yingye_content_2 .left .left_1 .left_1_r {
	float:left;
	width:370px;
}
#yingye_content_2 .left .left_1 .left_1_l .list{height:276px;}
#yingye_content_2 .left .left_1 .left_1_l .list ul {
	float:left;
	margin:10px 0 0 10px!important;
	margin:10px 0 0 7px;
}
#yingye_content_2 .left .left_1 .left_1_l .list ul img {
	width:170px;
	height:96px;
	overflow:hidden;
}
#yingye_content_2 .left .left_1 .left_1_l .list ul li a {
	width:170px;
	line-height:30px;
	display:block;
	overflow:hidden;
	color:#000099;
	font-size:12px;
	text-align:center;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#yingye_content_2 .left .left_1 .left_1_l .list ul li a:hover {
	color:#d7181f; text-decoration:underline;
}
#yingye_content_2 .left .left_1 .left_1_r .list ul {
	width:358px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:0px !important;
    margin-bottom:3px;
}
#yingye_content_2 .left .left_1 .left_1_r .list ul a {
	color:#000099;
}
#yingye_content_2 .left .left_1 .left_1_r .list ul a:hover {
	color:#d7181f; text-decoration:underline;
}
#yingye_content_2 .left .left_1 .left_1_r .list ul li {
	background:url(../images/list_style_bg.gif) left center no-repeat;
	line-height:24px;
	display:block;
	text-indent:0.7em;
	font-size:14px;
}
#yingye_content_2 .left .left_1 .left_1_r .list ul.shipin {
 	border-bottom:1px #ccc dashed;
	padding-bottom:10px;
	margin:0px 5px;
	overflow:auto;
 }
#yingye_content_2 .left .left_1 .left_1_r .list ul.shipin li {
	width:115px;
 	padding-top:10px;
   	float:left;
	background:none;
 }
#yingye_content_2 .left .left_1 .left_1_r .list ul.shipin li img{ border:1px solid #e3e3e3; padding:3px; }
#yingye_content_2 .left .left_1 .left_1_r {
	margin-left:10px;
}
#yingye_content_2 .left .left_2{margin-top:10px;}
#yingye_content_2 .left .left_2 .list {
	width:748px;
}
#yingye_content_2 .left .left_2 .list ul {
	float:left;
	margin:10px 0 0 15px!important;
	margin:10px 3px 0 10px;
}
#yingye_content_2 .left .left_2 .list ul img {
	width:115px;
	height:160px;
	overflow:hidden;
}
#yingye_content_2 .left .left_2 .list ul li a {
	width:125px;
	line-height:30px;
	display:block;
	overflow:hidden;
	color:#000099;
	font-size:12px;
	text-align:center;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#yingye_content_2 .left .left_2 .list ul li.shipin a{width:115px;}
#yingye_content_2 .left .left_2 .list ul li a:hover {
	color:#d7181f; text-decoration:underline;
}
#yingye_content_2 .left .left_2 .list ul li.shipin {
	width:125px;
	height:170px;
	background:url(../images/shipin_bg.gif) 0 0 no-repeat;
	padding:5px 0 0 5px;
}
#yingye_content_2 .right {
	float:right;
	width:207px;
}
#yingye_content_2 .right .list{width:185px; padding:10px; font-size:12px; line-height:22px; color:#000099; }
#yingye_content_2 .right .list img{float:left; margin-right:10px;}
#yingye_content_2 .right .content_foot {
	width:207px;
	height:5px;
	font-size:5px;
	background:url(../images/content_left_d.gif) left bottom no-repeat;
}
#yingye_content_2 .right .content_foot_1 {
	width:207px;
	height:5px;
	background:url(../images/content_right_d_x.gif) right bottom no-repeat;
}
/*------------------------------------------------新闻列表以及最终页--------------------*/
#news_tl{ height:44px; background:url(../images/news_tl_bg.gif) no-repeat;  margin-top:10px; line-height:44px; color:#d7181f; font-size:12px; width:970px;}
#news_tl img{float:left;}
#news_tl a,#news .left .content a{color:#d7181f; }
#news_tl a:hover,#news .left .content a:hover{ text-decoration:underline;}
#news .left{width:640px; float:left; border:1px #d9d9d9 solid; border-top:none;}
#news .right{width:317px; float:right; border:1px #d9d9d9 solid; border-top:none;}
#news .left ul{margin:10px; width:550px;}
#news .left ul li{ border-bottom:1px #d9d9d9 dashed; margin-top:10px; margin-bottom:10px;}
#news .left ul li span a{color:#d7181f;}
#news .left ul li span a:hover{ text-decoration:underline;}
#news .left ul h1{ font:18px/30px "黑体"; color:#333;  }
#news .left ul h1 a{color:#333;}
#news .left ul h1 a:hover{ color:#d7181f; text-decoration:underline;}
#news .left ul h2{ font:12px/20px "宋体"; color:#888;   }
#news .left ul p{text-indent:2em; font-size:12px; margin-bottom:10px;}
#fenye{margin:10px; text-align:center;}
#news .right .ad_300_250{width:300px; height:250px; overflow:hidden; margin:10px 8px;}
#news .right .paihang_tl{ height:27px; background:url(../images/news_right_tl_bg.jpg) no-repeat; line-height:27px; padding-left:2em; font-size:14px; font-weight:bold; color:#fff;}
#news .right ul.paihang{ }
#news .right ul.paihang li{font-size:12px; line-height:24px;  background:url(../images/12_16_s_icon2.gif) 10px center no-repeat; padding-left:25px;}
#news .right ul.paihang li a{color:#464646;}
#news .right ul.paihang li a:hover{text-decoration:underline; color:#d7181f;}
#news .left .content{margin:10px; overflow:hidden; width:620px;}
#news .left .content h1{ font:20px/40px "黑体"; color:#333; text-align:center; border-bottom:2px solid #d9d9d9;  }
#news .left .content h2{ font:12px/40px "宋体"; color:#888; text-align:center;   }
#news .left .content h2 a{color:#d7181f;  }
#news .left .content h2 a:hover{text-decoration:underline;}
#news .left .content p.gaiyao{font-size:12px; text-indent:2em; background:#f6f6f6; color:#d7181f; line-height:22px; padding:10px;}
#news .left .content p.gaiyao span{color:#666; font-weight:bold;}
#news .left .content p{line-height:26px; margin:10px 0;}
#news .left .xiangguan_tl{margin:10px;  width:620px; height:25px; line-height:25px; background:url(../images/xiangguan_bg1.gif) 10px center no-repeat #d7181f; text-indent:2em; color:#fff;}
#news .left ul.xiangguan{margin:0 10px 10px;}
#news .left ul.xiangguan li{border-bottom:none; margin:0; padding:0; background:url(../images/xiangguan_bg2.gif) no-repeat 0 center; text-indent:1em; line-height:25px;}
#news .left ul.xiangguan li a{ color:#464646}
#news .left ul.xiangguan li a:hover{ text-decoration:underline; color:#d7181f; }
#news .left ul.xiangguan li span{ color:#888; margin-left:10px;}

/*------------------------------------------------大型活动--------------------*/
#huodong_banner {
	height:108px;
	background:url(../images/huodong_bg.jpg) no-repeat;
	margin-top:1px;
}
#huodong_banner ul.nav {
	margin-left:580px;
	margin-top:75px;
	position:absolute;
	font-size:14px;
}
#huodong_banner ul li {
	float:left;
}
#huodong_banner ul li a {
	width:74px;
	height:25px;
	line-height:25px;
	background:#FF0000;
	display:block;
	margin-left:2px;
	text-align:center;
	background:url(../images/huodong_bt.gif) 0 0 no-repeat;
	color:#e8641b;
	font-size:12px;
	font-weight:bold;
}
#huodong_banner ul li a:hover {
	background:url(../images/huodong_bt.gif) 0 -25px no-repeat;
	color:#d7181f;
}


#huodong_content1{margin-top:10px;}
#huodong_content1 .content{ }
#huodong_content1 .left{width:710px; float:left;  }
#huodong_content1 .left .jiaodian{ width:690px; height:235px; background:url(../images/huodong_jiaodian_bg.jpg) no-repeat; padding:10px; margin-bottom:10px;}
#huodong_content1 .shipin{width:336px; float:left;}
#huodong_content1 .xinwen{float:right; width:364px;}
#huodong_content1 .bofang{ padding:10px 10px 0; }
#huodong_content1  h1{ width:313px; background:#e5e5e5; font-size:12px; font-weight:bold; line-height:24px; text-align:center; margin-left:10px; color:#cf0227; }
#huodong_content1 .shipin .list ul{ width:150px;  float:left; margin-left:10px; margin-top:5px; overflow:hidden; }
#huodong_content1 .shipin .list ul li{background:url(../images/list_style_bg2.gif) left center no-repeat;
	line-height:22px;
	font-size:12px;
	display:block;
	text-indent:0.7em;
}
#huodong_content1 ul li a{ color:#000099;}
#huodong_content1 ul li a:hover{ text-decoration:underline; color:#d71f18; }
#huodong_content1 .xinwen ul{ padding:10px; float: none; }
#huodong_content1 .xinwen .list ul li{background:url(../images/list_style_bg2.gif) left center no-repeat;
	line-height:24px;
	display:block;
	text-indent:0.7em;}
.bold{color:#ff7800; font-weight:bold;}
#huodong_content1 .right{float:right; width:250px;}
#huodong_content1 .right p{background:url(../images/huodong_r_bg.gif) repeat-y; font-size:12px; line-height:22px; text-indent:2em; padding:10px; color:#000099;}
#huodong_content1 .right_2{margin-top:10px;}
#huodong_content1 .right .content{border-left:1px solid #ffb400; border-right:1px solid #ffb400; padding:10px 5px 5px 0; width:243px;}
#huodong_content1 .right ul{float:left; padding:5px; background:#f5f5f5; margin-left:10px!important; margin-left:6px; }
#huodong_content1 .right ul li{ font-size:12px; text-align:center; line-height:22px; }
#huodong_content1 .right ul li img{ width:100px; height:130px; overflow:hidden;}
#huodong_content2{margin-top:10px;}
#huodong_content2 .list{ width:968px; }
#huodong_content2 .list .acpic{ background:url(../images/01_04_0.jpg) repeat-x; margin:5px; width:958px;}
#huodong_content2 .list .acpic_t{ background:url(../images/01_04_2.jpg) no-repeat top right; height:30px;  }
#huodong_content2 .list .acpic_t h3{ background:url(../images/01_04_1.jpg) no-repeat; height:30px; width:230px;  margin-left:15px; padding-left:25px; line-height:30px; font-size:14px; color:#8c2b00;  }
#huodong_content2 .list ul{ width:159px; float:left; margin-top:5px; }
#huodong_content2 .list ul  li { text-align:center; width:159px;}
#huodong_content2 .list ul img{ width:140px; height:96px; overflow:hidden;}
#huodong_content2 .list .acpic2 ul img{ width:140px; height:180px;}
 #huodong_content2 .list ul li a{font-size:12px; text-align: center; white-space:nowrap; text-overflow:ellipsis; color:#000099;}
#huodong_content2 .list ul li a:hover{  text-decoration:underline; }

#huodong_content3{margin-top:10px;}
#huodong_content3 .list{ width:968px; }

#huodong_content3 .list ul{ width:115px; float:left; margin:10px; padding:10px; background:#f5f5f5;}
#huodong_content3 .list ul img{width:115px; height:165px; overflow:hidden;}
#huodong_content3 .list ul li{font-size:12px; text-align:center; line-height:30px;}
#huodong_content3 .list ul li a{color:#000099;}
#huodong_content3 .list ul li a:hover{  text-decoration:underline; }
/*------------------------------------------------电视网--------------------*/
#dianshiwang_banner {
	height:108px;
	background:url(../images/dianshiwang_bg.jpg) no-repeat;
	margin-top:1px;
}
#dianshiwang_banner ul.nav {
	margin-left:654px;
	margin-top:75px;
	position:absolute;
	font-size:14px;
}
#dianshiwang_banner ul li {
	float:left;
}
#dianshiwang_banner ul li a {
	width:74px;
	height:25px;
	line-height:25px;
	background:#FF0000;
	display:block;
	margin-left:2px;
	text-align:center;
	background:url(../images/yingye_bt.gif) 0 0 no-repeat;
	color:#336699;
	font-size:12px;
	font-weight:bold;
}
#dianshiwang_banner ul li a:hover {
	background:url(../images/yingye_bt.gif) 0 -25px no-repeat;
	color:#fff;
}
#dianshiwang_content1{margin-top:10px; height:310px;}
#dianshiwang_content1 .jiaodian{float:left; width:351px; padding:8px 8px 0; border:1px #d5d9db solid;}
#dianshiwang_content1  h1{ width:351px; font-size:14px; font-weight:bold; line-height:30px; text-align:center; color:#000099; white-space:nowrap; overflow:hidden; }
#dianshiwang_content1 .wenzhang{float:left; width:350px; margin-left:10px; border:1px #d5d9db solid; background:url(../images/cywz_bg.jpg) 1px 1px no-repeat; padding:35px 10px 5px;}
#dianshiwang_content1 .wenzhang h1{font-family:"黑体"; font-size:16px; color:#ad3500;line-height:30px; font-weight: 100;}
#dianshiwang_content1 .wenzhang h1 a { color:#cf0227}
#dianshiwang_content1 .wenzhang span a,#dianshiwang_content1 .wenzhang li a,#dianshiwang_content1 .jianjie a{color:#000099;}
#dianshiwang_content1 .wenzhang h1 a:hover,#dianshiwang_content1 .wenzhang span a:hover, #dianshiwang_content1 .wenzhang li a:hover,#dianshiwang_content1 .jianjie a:hover{color:#d7181f; text-decoration:underline;}
#dianshiwang_content1 .wenzhang p{text-indent:2em; font-size:12px; line-height:22px; color:#000099;}
#dianshiwang_content1 .wenzhang ul{background:url(../images/liebiao_bg.jpg) center top no-repeat; padding-top:10px;}
#dianshiwang_content1 .wenzhang li{list-style:none;  line-height:23px; background: url(../images/list_style_bg.gif) left center no-repeat; text-indent:0.5em; white-space:nowrap;}
#dianshiwang_content1 .jianjie{float:left; width:207px;margin-left:10px;}
#dianshiwang_content1 .jianjie .foot{ background:url(../images/dianshiwang_foot.jpg) no-repeat; height:9px;}
#dianshiwang_content1 .jianjie .list{padding:10px 10px 5px; overflow:hidden; width:185px;}
#dianshiwang_content1 .jianjie p{font-size:12px; line-height:22px; text-indent:2em;  color:#000099;}
#dianshiwang_content2{margin-top:15px!important; margin-top:10px;}

.cls_scroll_middle{width:968px;heigth:120px;float:left;display:inline;overflow:hidden;}
.cls_scroll_right{width:32px;float:right;display:inline;height:120px;overflow:hidden;background:url(/article/testImages/bk_arrow_r.jpg) no-repeat 8px 8px;cursor:pointer;}
.cls_scroll_child ul{margin:8px 0;padding:0;}
.cls_scroll_child ul li{width:155px;text-align:center;float:left;}


#dianshiwang_content3{margin-top:10px;}
#dianshiwang_content3 .map{ width:463px; float:left; }
#dianshiwang_content3 .map .list{padding:10px 10px 5px;}
#dianshiwang_content3 .hezuo{width:498px; float:right;}
#dianshiwang_content3 .hezuo .list ul.hezuo_1,ul.hezuo_2{width:314px; padding:5px 0px;}
#dianshiwang_content3 .hezuo .list ul.hezuo_2{ background:url(../images/dianshiwang_huizhou_line.gif) 10px top no-repeat; padding-top:12px;}
#dianshiwang_content3 .hezuo .list  li{ padding-left:25px; background:url(../images/list_style_bg.gif) 20px 10px no-repeat; line-height:26px; height:26px;width:280px; overflow:hidden;}
#dianshiwang_content3 .hezuo .list  li a:link,#dianshiwang_content3 .hezuo .list  li a:visited{  color:#000099;}
#dianshiwang_content3 .hezuo .list  li a:hover{color:#d7181f; text-decoration:underline;}
 

#dianshiwang_content3 .hezuo .list ul.hezuo_pic{ width:170px; float:right; color:#000099; font-size:12px; font-weight:bold; padding-top:10px;  }
#dianshiwang_content3 .hezuo .list ul.hezuo_pic li{ background:none; width:85px; float:left; height:105px; padding:10px 0px;}
#dianshiwang_content3 .hezuo .list ul.hezuo_pic img{ margin-bottom:10px;}

  .commentTitle .num{ float:right; font-size:12px;   margin-bottom:5px; padding:3px 0px 8px; display:block; }
#news .left .content  .num a{ background:#fff; border:1px solid #f47ca4; color:#333;  float:left;  margin:2px; text-decoration:none;  padding:2px 5px 0px; display:block;} 
#news .left .content .mainNesting .normal_1 a{ background:#cf383d;  font-weight:bold;  color:#fff;}
#news .left .content .mainNesting .normal_2 a{ }
#news .left .content .mainNesting .num a:hover{  color:#d7181f; text-decoration:underline;background:#fff; }


 #news_tl  .t1_1{ float:left;}
 #news_tl ul.t1_2{ float:right; height:44px;  }
  #news_tl ul.t1_2 li{ float:left; line-height:44px; height:44px; width:62px; text-align:center; font-weight:200px; background:url(../images/12_31_icon.gif) no-repeat right center; padding-right:17px;}
     #news_tl ul.t1_2 li.last{ background:none;}
    #news_tl ul.t1_2 li a{ text-decoration:none; } 
	
  iframe{  width:317px; height:1200px;}
 
 
  .gupiao20110715{ font-size:14px;   border:1px solid #e3e3e3; background:#f9f9f9; text-align:center; margin:0px auto; line-height:30px; color:red;  }
  .gupiao20110715 a{ color:red;}
 .gupiao20110715 a:hover{ text-decoration:underline;}


